#tw-widget1 ul li {
    position:absolute;
    top:40px;
    left:40px;
    right:40px;
    bottom:40px;
}
.user, .tweet, .timePosted {
}
/* colours */

/* colour 1 */
.user  {
	color:#ece1cf;
	font-weight: 400;
    font-size:18px;
}
.tweet a:hover {
	color:#ece1cf;
}
/* colour 2 */
.user a:hover, .interact a:hover {
	color:#FFFFFF;
}
/* colour 3 */
.tweet, .timePosted {
	color:#FFFFFF!important;
}
/* colour 4 */
.tweet a {
	color:#f5f6f5;
    border:0;
}


.user {
	word-wrap:break-word;
    
}
.user a:hover {
}
.tweet {
	margin:0;
	margin-top:10px;
	font-size:18px;
	line-height:130%;
}
.tweet a {
	word-wrap: break-word;
}
.tweet a:hover {
}
.timePosted {
	margin:0;
	margin-top:10px;
	font-size:12px;
}
.timePosted a {
    border:0;
}
.user {
}
.user a span[data-scribe="element:name"], .user a span[data-scribe="element:verified_badge"] {
	display:none;
}
.user a span[data-scribe="element:screen_name"] {
}
.user span span {
}
.user img {
	display:none;
}
p.interact {
	font-size:14px;
    position:absolute;
    bottom:0px;
    font-weight:700;
    text-transform: uppercase;
    color:#FFF;
    margin:0;
}
.interact a {
	margin-right:10px;
    border:0;
}
.interact a:hover {
    opacity:0.7;
}
.user a > span {
}
.media img {
  max-width:250px;
  max-height:250px;
  display:none;
}
.tco-hidden{
  display: none;
}